Bug 233256 - [RISCV64] Populate RISCV64Assembler with instruction-generation methods
Summary: [RISCV64] Populate RISCV64Assembler with instruction-generation methods
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Zan Dobersek
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-11-17 07:58 PST by Zan Dobersek
Modified: 2021-11-29 07:34 PST (History)
8 users (show)

See Also:


Attachments
Patch (29.87 KB, patch)
2021-11-17 08:09 PST, Zan Dobersek
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2021-11-17 07:58:14 PST
[RISCV64] Populate RISCV64Assembler with instruction-generation methods
Comment 1 Zan Dobersek 2021-11-17 08:09:48 PST
Created attachment 444523 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-11-24 07:59:20 PST
<rdar://problem/85728741>
Comment 3 Yusuke Suzuki 2021-11-29 07:19:06 PST
Comment on attachment 444523 [details]
Patch

r=me
Comment 4 EWS 2021-11-29 07:34:28 PST
Committed r286212 (244594@main): <https://commits.webkit.org/244594@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 444523 [details].